Bug 767 - Can not to install wolf4sdl-spear-demo-1.7-2 because there are broken dependencies
: Can not to install wolf4sdl-spear-demo-1.7-2 because there are broken depende...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 21:43 MSD by FirstLevel
Modified: 2013-01-29 15:30 MSK (History)
4 users (show)

See Also:
RPM Package: wolf4sdl-spear-demo-1.7-2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-09-14 21:43:11 MSD
Description of problem:
Can not to install wolf4sdl-spear-demo-1.7-2 because there are broken dependencies
Installation log in russian:
# urpmi wolf4sdl-spear-demo
Не удаётся установить запрошенный пакет:
wolf4sdl-spear-demo-1.7-2-rosa.lts2012.0.i586 (из-за неудовлетворённости spear-demo)
Продолжить установку? (Y/n) n


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2013-01-28 11:51:33 MSK
Advisory:

Built missing spear-demo package required for wolf4sdl, updated wolf4sdl to automatically use data installed by spear-demo.

Build lists:

https://abf.rosalinux.ru/build_lists/913735
https://abf.rosalinux.ru/build_lists/913734
https://abf.rosalinux.ru/build_lists/913737
https://abf.rosalinux.ru/build_lists/913736


With these updates, you should be able to install and launch wolf4sdl-spear-demo.
Comment 2 Denis Silakov 2013-01-28 12:01:08 MSK
Oops, wrong build lists.

Advisory:

Built missing spear-demo package required for wolf4sdl, updated wolf4sdl to automatically use data installed by spear-demo.

Build lists:

https://abf.rosalinux.ru/build_lists/913734
https://abf.rosalinux.ru/build_lists/913735
https://abf.rosalinux.ru/build_lists/913740
https://abf.rosalinux.ru/build_lists/913742


With these updates, you should be able to install and launch wolf4sdl-spear-demo.
Comment 3 Vladimir Potapov 2013-01-29 15:15:06 MSK
spear-demo-1-1-rosa.lts2012.0
wolf4sdl-shareware-1.7-3-rosa.lts2012.0
********************* Advisory **********************
Built missing spear-demo package required for wolf4sdl, updated wolf4sdl to automatically use data installed by spear-demo.
*****************************************************
QA Verified